{
  "component": true,
  "usingComponents": {
    "w-picker": "/components/w-picker/w-picker",
    "wpicker": "/components/w-picker/w-picker",
    "tui-list-cell": "/components/plugin/list-cell"
  }
}